body {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
padding:0;
margin:0;
}
#container	{
margin:0;
line-height: 175%;
}
h1,h2,h3,h4	{
font-weight:normal;
color:#BEA81C;
}
#headerTop	{
margin:0;
padding:0;
background-image:url(../designs/header-top.gif);
background-repeat:repeat-x;
height:180px;
}
#headerTopLeft	{
margin:0;
padding:0;
background-image:url(../designs/header-top-left.jpg);
background-repeat:no-repeat;
height:180px;
}
#headerTopRight	{
margin:0;
padding:0;
background-image:url(../designs/header-top-right.gif);
background-repeat:no-repeat;
background-position:top right;
height:180px;
}
#header	{
background-color:#ffffff;
height:5px;
}
#headerLeft	{
margin:0;
padding:0;
background-image:url(../designs/header-left.gif);
background-repeat:no-repeat;
height:83px;
}
#headerRight	{
margin:0;
padding:0;
xbackground-repeat:no-repeat;
xbackground-position:top right;
height:83px;
float:right;
}
#domesticLink	{
background-image:url(../designs/header-right.gif);
background-repeat:no-repeat;
display:block; 
height:83px;
width:400px;
}

#domesticLink span	{
display:none;
}
#utility	{
margin:0;
padding:0;
background-color:#E9E9E9;
height:30px;
float:left;
width:100%;
}
#utilNav	{
margin:0;
padding:0;
}
#utilNav ul	{
padding:5px 10px;
margin:0;
list-style-type:none;
}
#utilNav ul li	{
display:inline;
margin:0;
padding:0;
}
#utilNav ul li a	{
margin:0;
padding:0;
padding:0 10px;
text-decoration:none;
font-weight:bold;
color:#000000;
font-size:11px;
}
#utilNav ul li a:hover	{
color:#7098FF;
}
#staticLinks	{
margin:0;
padding:0;
float:right;
}
#staticLinks ul	{
padding:5px 10px;
margin:0;
list-style-type:none;
}
#staticLinks ul li	{
display:inline;
margin:0;
padding:0;
}
#staticLinks ul li a	{
margin:0;
padding:0;
padding:0 10px;
text-decoration:none;
font-weight:bold;
color:#000000;
xborder-left:2px solid #7098FF;
font-size:11px;
}
#staticLinks ul li a:hover	{
color:#7098FF;
}
#contentContainer	{
margin:0;
padding:0;
margin-top:2px;
background-image:url(../designs/content-bg.gif);
background-repeat:repeat-y;
clear:all;
}
#primaryNav{
padding:0;
margin:0;
width:200px;
float:left;
}
#primaryNav ul	{
padding:0;
margin:0;
background-color:#F2F2F2;
}
#primaryNav li	{
padding:0;
margin:0;
list-style-type:none;
padding-left:20px;
border-bottom:1px solid #ffffff;
}
#primaryNav li a	{
padding:0;
margin:0;
display:block;
height:30px;
width:180px;
vertical-align:middle;
padding-top:7px;
text-decoration:none;
color:#000000;
font-size:11px;
xborder:1px solid red;
}
#primaryNav li a:hover	{
color:#7098FF;
}
#content	{
margin:0;
padding:20px;
margin-left:208px;
height:300px;
color:#606060;
text-align:center;
}



html>body #content
{ 
height: auto; 
min-height: 300px; 
}
#content a	{
xcolor:#7098FF;
color:red;
text-decoration:none;
}
#content a:hover	{
text-decoration:underline;
}
#getQuote	{
background-image:url(../designs/arrow.gif);
background-repeat:no-repeat;
background-position:right;
}
#footer	{
margin:0;
padding-left:17px;
margin-left:208px;
background-color:#000000;
color:#ffffff;
font-size:10px;
}





/*******************************************Vertical Menu*************************************/

/* Root = Vertical, Secondary = Vertical */
ul#primary,
ul#primary li,
ul#primary ul {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 190px; /*For KHTML*/
  list-style: none;
 }

ul#primary:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

/* Root Menu a */
ul#primary a {
  display: block;
  background: #F2F2F2;
  color: #666;
  font: bold 10px/22px Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
}


/* Root Menu li (none ahref) */
ul#primary li,
ul#primary li li {
  float: left; /*For IE 7 lack of compliance*/
  border-left: 1px solid #FFF;
  border-bottom: 1px solid #FFF;
  position: relative;
  display: block !important; /*For GOOD browsers*/
  background: #F2F2F2;
  color: #666;
  font: bold 10px/22px Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
  padding-left:10px;

}

/* Root Menu Hover Persistence */
ul#primary a:hover,
ul#primary li:hover,
ul#primary li:hover a,
ul#primary li.iehover,
ul#primary li.iehover a {
  background: #7098FF;
  color: #FFF;
}

/* 2nd Menu */
ul#primary li:hover li,
ul#primary li:hover li a,
ul#primary li.iehover li,
ul#primary li.iehover li a {
  background: #F2F2F2;
  color: #666;
  width:250px;
}

/* 2nd Menu Hover Persistence */
ul#primary li:hover li a:hover,
ul#primary li:hover li:hover,
ul#primary li:hover li:hover a,
ul#primary li.iehover li a:hover,
ul#primary li.iehover li.iehover,
ul#primary li.iehover li.iehover a {
  background: #7098FF;
  color: #FFF;
 
}

/* 3rd Menu */
ul#primary li:hover li:hover li,
ul#primary li:hover li:hover li a,
ul#primary li.iehover li.iehover li,
ul#primary li.iehover li.iehover li a {
  background: #F2F2F2;
  color: #666;
}

/* 3rd Menu Hover Persistence */
ul#primary li:hover li:hover li a:hover,
ul#primary li:hover li:hover li:hover,
ul#primary li:hover li:hover li:hover a,
ul#primary li.iehover li.iehover li a:hover,
ul#primary li.iehover li.iehover li.iehover,
ul#primary li.iehover li.iehover li.iehover a {
  background: #7098FF;
  color: #FFF;
}

/* 4th Menu */
ul#primary li:hover li:hover li:hover li a,
ul#primary li.iehover li.iehover li.iehover li a {
  background: #F2F2F2;
  color: #666;
}

/* 4th Menu Hover */
ul#primary li:hover li:hover li:hover li a:hover,
ul#primary li.iehover li.iehover li.iehover li a:hover {
  background: #7098FF;
  color: #FFF;
}

ul#primary ul,
ul#primary ul ul,
ul#primary ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 200px;
  
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#primary li:hover ul ul,
ul#primary li:hover ul ul ul,
ul#primary li.iehover ul ul,
ul#primary li.iehover ul ul ul {
  display: none;

}

ul#primary li:hover ul,
ul#primary ul li:hover ul,
ul#primary ul ul li:hover ul,
ul#primary li.iehover ul,
ul#primary ul li.iehover ul,
ul#primary ul ul li.iehover ul {
  display: block;
}